Changeset 1ee16e8 in rtems


Ignore:
Timestamp:
Feb 17, 2007, 11:30:40 AM (13 years ago)
Author:
Ralf Corsepius <ralf.corsepius@…>
Branches:
4.10, 4.11, 4.8, 4.9, master
Children:
4778b0a7
Parents:
08c06d89
Message:

BuildRequire?: expat-devel for gdb >= 6.6

File:
1 edited

Legend:

Unmodified
Added
Removed
  • contrib/crossrpms/gdb/gdb.add

    r08c06d89 r1ee16e8  
    1111BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
    1212
     13%if "%{gdb_version}" >= "6.6"
     14BuildRequires:  expat-devel
     15%endif
    1316%if %build_infos
    1417# Required for building the infos
Note: See TracChangeset for help on using the changeset viewer.